import React from 'react';
import { shallow } from 'enzyme';
import AddPaymentMethodForm from './index';

describe('AddPaymentMethodForm', () => {
  it('should render without crashing', () => {
    shallow(<AddPaymentMethodForm />);
  });
});
